uuid: 2b932610-f309-4d60-bcc8-6c728803c961
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: flCi9IdafdLXlJqvoHguutUOiC05-aynK4niYN4YZ3o
label: 'Focal point'
id: focal_point
description: 'Crop type used by Focal point module.'
aspect_ratio: ''
soft_limit_width: null
soft_limit_height: null
hard_limit_width: null
hard_limit_height: null
